<div>
    <p>In diesem interaktiven Element kannst du die Basisoperatoren der relationalen Algebra an unterschiedlichen Beispielen
        üben. So ist das Fenster aufgebaut:
        <ul class="ovk-bullet-list">
            <li>Im oberen Bereich des interaktiven Elements siehst du die beiden Relationen R und S,
                auf die die Operatoren angewendet werden sollen.</li>
            <li>Im unteren Bereich befindet sich über der (noch) leeren Relation die Operation, die
                es anzuwenden gilt.</li>
        </ul>
    </p>
    <p>
    <div class="card ovk-aufgabe">
        <div class="card-header">
            Aufgabe
        </div>
        <div class="card-body">
            <ul class="ovk-bullet-list">
                <li>Fülle die leere Tabelle nach den Vorgaben der Operation aus. Deine eingegebene
                    Lösung kannst du über den Button &nbsp;<button
                        class="btn btn-warning btn-sm">Kontrolle</button>&nbsp; überprüfen lassen.</li>
            </ul>
        </div>
    </div>
    <br/>
    <div id="box-game-infos" class="game-info-box">
        <div id="btn_close_message">&times;</div>
        <div style="font-weight: bold; margin-bottom: -1em">Hinweise zum Spiel: </div><br>
        <ul class="ovk-bullet-list">
            <li>Falls du dir bei der Lösung unsicher bist, kannst du dir über den Button
                &nbsp;<button class="btn btn-success btn-sm">Lösung</button>&nbsp; die richtige
                Lösung anzeigen lassen.</li>
            <li>Über den Button &nbsp;<button class="btn btn-sm btn-primary">Neue
                    Relation</button>&nbsp; kannst du dir eine neue Aufgabe anzeigen lassen.</li>
        </ul>
    </div>
    <div class="interactive" style="width: 80%, margin: auto;">
        <div
            style="background-color: #fff; max-width: 90%; min-height: 36em; margin: 0 auto; border:1px solid #AAA; padding: 15px">
            <div class="row" style="margin-bottom: 40px;">
                <div class="buttonArea col-8">
                    <button id="newTaskButton" class="btn btn-primary">Neue Relation</button>
                </div>
                <div class="col-2" style="margin-top: 0.3em;">
                    {{> btn-info}}
                </div>
            </div>
            <div class="clear"></div>
            <div id="values">
                <div id="table-left"></div>
                <div id="table-right"></div>
                <div class="clear"></div>
                <div id="solution">
                    <div id="title"></div>
                    <div id="content"></div>
                </div>
                <div class="result">
                    <div id="positivResult"></div>
                    <div id="negativResult"></div>
                </div>
            </div>
            <div class="clear"></div>
            <div class="buttonArea">
                <button class="btn btn-warning" id="checkButton">Kontrolle</button>
                <button class="btn btn-success" id="solutionButton">Lösung</button>
                <button class="btn btn-primary" id="resetButton">Felder zurücksetzen</button>
            </div>
        </div>
        <div class="interactiveOverlay"></div>
    </div>
</div>